local fn = _gn(0x14F19A8782C8071E)
--- Sets a value indicating whether scenario peds should be returned by the next call to a command that returns peds. Eg. GET_CLOSEST_PED.
function Global.SetScenarioPedsToBeReturnedByNextCommand(value)
	return _in2(fn, value)
end
